

.btn btn-primary editable-submit{
    width:50px !important;    
}




@media (min-width:991px) {
	.showOnMobile{
		display:none !important;		
	}
}



@media (max-width: 979px) {


.conteudo{
  margin-top:64px;
}

.input-text{
	
	height:40px !important;
	
}


#bottom{
	padding:0px 0px;
	bottom:0px;
	
}


.containermobile{
	position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
	#margin-bottom:48px;
	overflow: auto;
	max-height: calc(100% - 80px);	
	z-index:10000;
}
.posicaomenu{
	float:left !important;
}
.responsive-menu{
	float:left !important;
	background-color:transparent !important;
	background-image:none  !important;
	border:none  !important;
	border-image-width:0px  !important;
	padding:0px !important;	
}
	
}

@media (min-width: 980px) {

.posicaomenu{
	float:right !important;
}

}

.add-off{
	display: inline-block;
	width: auto;
	height: 20px;
	min-width: 16px;
	padding: 4px 5px;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: center;
	text-shadow: 0 1px 0 #fff;
	background-color: #eee;
	border: 1px solid #ccc;
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	position:left;
}

/* CSS Document */
/*body,.blog-title a,.blog-title a:hover,.dropdown-menu a{color:#717171;}*/
.blog-title a,.blog-title a:hover,.dropdown-menu a{color:#717171;}


a, h1,h2,h3,h4,h5,.navbar .nav, .shout-box, .price-table dt, .price-table .price,.table thead{
	font-family: 'Pontano Sans', sans-serif;
}

/* Sobreescrevendo o bootstrap.css*/
.navbar .nav>li>a:focus,.navbar .nav>li>a:hover{background-color:#efefef;color:#333333;text-decoration:none;}
.navbar{overflow:visible;margin-bottom:0px;*position:relative;*z-index:2;}
.navbar .nav>li>a{float:none;padding:10px 15px 10px;color:white;text-decoration:none;text-shadow:none}
.navbar .nav li.dropdown>.dropdown-toggle .caret{ border-top-color:white;border-bottom-color:white;}
/* Sobreescrevendo o bootstrap.css*/

.grid-view table.items th {
color: white;
background: #b71c1c;
text-align: center;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
border-collapse: separate;
border-left-color: rgb(221, 221, 221);
border-left-style: solid;
border-left-width: 1px;
border-top-color: rgb(255, 255, 255);
border-top-left-radius: 1px;
border-top-right-radius: 1px;
border-top-style: none;
border-top-width: 0px;
color: rgb(255, 255, 255);
display: table-cell;
font-family: 'Pontano Sans', sans-serif;
font-size: 14px;
font-weight: bold;
height: 20px;
line-height: 20px;
padding-bottom: 8px;
padding-left: 8px;
padding-right: 8px;
padding-top: 8px;
text-align: left;
vertical-align: bottom;
}

div.form div.error input,
div.form div.error select,
div.form input.error,
div.form textarea.error,
div.form select.error
{	
	border-color: #FF0500;	
	height:30px;
}

div.form  .errorMessage{
	color: #b94a48;	
	border-color: #eed3d7;
	display:inline;
}
 

div.form div.error textarea{	
	border-color: #b94a48;	
	height:30px;
}

.errorMessage{
	color: #b94a48;	
	border-color: #eed3d7;
	display:inline;
}
 

.logo
{
	margin-top:15px;
	margin-bottom:20px;
	background-image:url(../img/logo-dark.png);
	background-repeat:no-repeat;
	display:block;
	width:140px;
	height:40px;
}


h1,h2,h3,h4,h5
{
	font-weight:100;	
}

.dropdown-menu a span.style
{
	width:16px; 
	height:16px; 
	display:block;
	margin-right:5px;
	font-size: 14px;
	float:left;
}

.btn,.btn-large,.alert,.table-bordered,.table-bordered thead:first-child tr:first-child th:first-child, .table-bordered tbody:first-child tr:first-child td:first-child,.table-bordered thead:last-child tr:last-child th:first-child, .table-bordered tbody:last-child tr:last-child td:first-child, .table-bordered tfoot:last-child tr:last-child td:first-child,.progress,.nav-tabs > li > a,.accordion-group,.table-bordered thead:first-child tr:first-child th:last-child, .table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}

.container{
	/*max-width:960px;*/	
	padding-left:10px;
	padding-right:10px;
		
}

.navbar-inner > .container {
	
	max-width:1000px;
	padding-left:0px;
	padding-right:0px;
	font-size:16px;	
	text-shadow:none!important;
	text-decoration:none!important;

}




.navbar .nav > li > a:after {
    content: attr(data-description);
    display: block;
	font-size:12px;
	margin-top:-2px;
}


.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  color: #333333;
  text-decoration: none;
  background-color: #efefef;
  background-image: none;
  background-repeat: no-repeat;
  filter: none;
 
}

/*.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #333333;
  text-decoration: none;
  background-image: none;
  background-repeat: no-repeat;
  outline: 0;
  filter: none;
}
*/
.dropdown-menu 
{	
	-webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
	font-size:14px;  
}

.header-text { margin-top:2px;font-size:12px;}

h1 small {
	font-size:12px;
}
.social-icons{ 
	padding-top:10px;
}

.dropdown-menu {
  z-index:10000;
}

.breadcrumbs {
	margin:0px;
}

.breadcrumb{
	margin:0px;
}
#breadcrumbs{ margin-top:20px;}

.slider-bootstrap{
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 1);
		
}

.slider-bootstrap .container{
	padding-left:0!important;
	padding-right:0!important;
	max-width:1000px!important;
}

.slider-bootstrap .carousel {
  margin:0;
}

#slider-nivo {
  margin-top:0;
}

.theme-default .nivoSlider {
	margin-bottom:0px;
}

.theme-default .nivoSlider {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#piecemaker{
	margin-bottom:0;
}

.shout-text h1{ font-size:38px;}
.shout-box .shout-text{
		text-align:center;
		margin: 0 ;
		padding:20px 0;
		font-size:20px;
		line-height:30px;	
}

.main-body .container{
	padding:0px;	/*background-color:#FFFFFF!important;*/
	min-height:270px;		
}


.thumbnail1{
#	border:none;
	-webkit-box-shadow: none;
	box-shadow:none;
	border-radius:0;
	-webkit-transition:none;
	box-shadow:none;
}

a.thumbnail1:hover {
  border-color: #0088cc;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}


ul.list-icon
{
list-style-image: url('../img/icons/tick.png');
}

ul.list-icon li{
	line-height:25px;	
}


.bottom{
	padding:10px 10px;
	
}

.bottom a, .bottom,.footer{
	text-decoration:none;
	font-size:12px;
	
}

.bottom ul{
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

.bottom li
{
	display: block;
	padding: 0px 5px;
	text-decoration: none;
	width: 100%;
}


.bottom .list-blog-roll li 
{
	line-height:30px!important;
}

.footer{		
	padding:5px 5px;	
}

hr {
  border-top-color:#ECECEC;
  border-top-style:solid;
  border-width:1px 0;
  margin:20px 0;
}




/*Other*/


.thumbnails .btn-group{
	
	margin-bottom:20px;
	
}

a .colored_banner{
	text-decoration:none;
}
.colored_banner {
	margin:8px 0 18px;
	text-align:center;
	overflow:hidden;
	padding:20px;
	position:relative;
	z-index:0;
	box-shadow: 0 1px 1px #999999;
	-moz-box-shadow: 0 1px 1px #999999;
	-webkit-box-shadow: 0 1px 1px #999999;
}

.colored_button:hover, .colored_banner h3, .colored_banner {
  color:#FFFFFF;
}

.colored_banner.thumb-content h3{
	color: #333333;
}

.colored_banner.thumb-content {
	box-shadow: 0 1px 1px #d0d0d0;
	-moz-box-shadow: 0 1px 1px #d0d0d0;
	-webkit-box-shadow: 0 1px 1px #d0d0d0;
}


.thumb-content {
  color: #333333;
  background-color: #ededed;
  *background-color: #d0d0d0;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ededed), to(#d0d0d0));
  background-image: -webkit-linear-gradient(top, #ededed, #d0d0d0);
  background-image: -o-linear-gradient(top, #ededed, #d0d0d0);
  background-image: linear-gradient(to bottom, #ededed, #d0d0d0);
  background-image: -moz-linear-gradient(top, #ededed, #d0d0d0);
  background-repeat: repeat-x;
  border-color: #d0d0d0 #d0d0d0 #ededed;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffededed', endColorstr='#ffd0d0d0', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.thumb-content-dark {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #333333;
  *background-color: #6a6a6a;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#6a6a6a));
  background-image: -webkit-linear-gradient(top, #333333, #6a6a6a);
  background-image: -o-linear-gradient(top, #333333, #6a6a6a);
  background-image: linear-gradient(to bottom, #333333, #6a6a6a);
  background-image: -moz-linear-gradient(top, #333333, #6a6a6a);
  background-repeat: repeat-x;
  border-color: #6a6a6a #6a6a6a #333333;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff333333', endColorstr='#ff6a6a6a', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.showcase-small{
	margin-bottom:20px;
}

.center
{
	text-align:center;
}

.text-icon
{
	height:64px;
	width:40px;
}

.round_background{
	background-attachment:scroll;
	background-color:transparent;
	/*background-image:url(../img/round-background.png);*/
	background-position:0 0;
	background-repeat:no-repeat no-repeat;
	color:#FFFFFF;
	display:inline-block;
	height:100px;
	width:100px;
	text-align:center;
	margin-bottom:10px;
	
}

.round_background img{
  margin-top:36px;
}

.round_background.pull-left,.pull-left.round_background{
	margin-right:20px;
}

.round_background.pull-right,.pull-right.round_background{
	margin-left:20px;
}

.r-grey {
	background-image:url(../img/backgrounds/circle_back_grey.png);
}

.r-green {
  background-image:url(../img/backgrounds/circle_back_green.png);
}

.r-yellow {
  background-image:url(../img/backgrounds/circle_back_yellow.png);
}

.r-red {
  background-image:url(../img/backgrounds/circle_back_red.png);
}

.r-orange {
  background-image:url(../img/backgrounds/circle_back_orange.png);
}

.r-blue {
  background-image:url(../img/backgrounds/circle_back_blue.png);
}

.r-grey-light {
  background-image:url(../img/backgrounds/circle_back_grey_light.png);

}

.square-back{
	background: #e6e6e6;	
}

.square-background .square {
	width: 100px;
	min-height: 50px;
	margin-right: 22px;
	text-align:center!important;
	padding:20px 0;
}

.square-background {
	border-right: 5px solid #e6e6e6;
	margin-bottom:25px;
}

/*portfolio
this is a hack for bootstrap*/
.row-fluid ul.thumbnails li.span12 + li { margin-left : 0px; }
.row-fluid ul.thumbnails li.span6:nth-child(2n + 3) { margin-left : 0px; }
.row-fluid ul.thumbnails li.span4:nth-child(3n + 4) { margin-left : 0px; }
.row-fluid ul.thumbnails li.span3:nth-child(4n + 5) { margin-left : 0px; }
.row-fluid ul.thumbnails li.span2:nth-child(6n + 7) { margin-left : 0px; }

/*headers*/
h3.header {
	padding: 2px 0 0 0;
	border-bottom: 1px solid #ECECEC;
	margin-bottom: 15px;
	
}

span.header-line {
	display: block;
	width: 100px;
	height: 3px;
	margin: 7px 0 0 0;
}

/*typography*/
.price-table.col2 dl {
  width:50%;/**/
}
.price-table.col3 dl {
  width:33.33333333333333%;/**/
  
}
.price-table.col4 dl {
  width:25%;/**/
  
}
.price-table.col5 dl {
  width:20%;/**/
  
}
.price-table.col6 dl {
  width:16.66666666666667%;/**/
  
}

.price-table dl {
	color:#3D3D3D;
	font-size:14px;
	text-align:center;
	text-shadow: 0 1px rgba(255,255,255,.8);
	float: left;
	position: relative;
	min-width:190px;
}

.price-table dl.most-popular {
	z-index: 2;
	top: -13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
	-webkit-box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);
	box-shadow: 20px 0 10px -10px rgba(0, 0, 0, .15), -20px 0 10px -10px rgba(0, 0, 0, .15);    
}

.price-table dt {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	*background-color: #222222;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
	background-image: -webkit-linear-gradient(top, #444444, #222222);
	background-image: -o-linear-gradient(top, #444444, #222222);
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-image: -moz-linear-gradient(top, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	font-size:30px;
	font-weight:500;
	line-height:65px;
}

.price-table .blue dt {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	*background-color: #222222;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
	background-image: -webkit-linear-gradient(top, #444444, #222222);
	background-image: -o-linear-gradient(top, #444444, #222222);
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-image: -moz-linear-gradient(top, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.price-table dt, .price-table dl.extra dt {
  font-size:24px !important;
  height:50px ;
  line-height:50px;
}


.price-table dd.price {
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  font-size:50px;
  font-weight:700;
  height:138px;
  line-height:138px;
}

.price-table dd.price small{
	font-size:15px;
}

.price-table dl.most-popular dt{
	height:63px ;
  	line-height:63px ;
}

.price-table dl.most-popular dd:last-child{
	height:63px ;
  	line-height:63px ;
}


.price-table dd {
	border-bottom-color:#E5E5E5;
	border-bottom-width:1px;
	border-left-color:#E5E5E5;
	border-left-width:1px;
	border-right-color:#E5E5E5;
	border-right-width:1px;
	border-style:none solid solid;
	box-sizing:border-box;
	line-height:46px;
}


dd {
  margin:0;
}

.clear:before, .clear:after {
  content:"";
  display:table
}

.clear:after {
  clear:both
}

.clear {
  zoom:1
}

.customers img,.portfolio img.img-polaroid:hover
{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.portfolio img.img-polaroid
{
	filter: none;
    -webkit-filter: grayscale(0%);
}

form .row{
	margin-left:0px;
	padding:3px;
}



#wzd-menu {
	padding: 0;
	
}

#wzd-menu li {
	background: #c9e0ed;
	color: #888;
	display: inline;
	font-weight: bold;
	list-style: none;
	margin: 0 20px 0 -23px;
	padding: 0.5em 10px 0.5em 23px;
	position: relative;
}

#wzd-menu li:before {
	content:"";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	width:0;
	height:0;
	top:0px; /* controls vertical position */
	right:-20px; /* value = - border-left-width - border-right-width */
	bottom:auto;
    left:auto;
	border-width:15px 0 15px 20px;
	border-style:solid;
	border-color:transparent #c9e0ed;
	z-index: 1;
}

/* creates the smaller  triangle */
#wzd-menu li:after {
	content:"";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	width:0;
	height:0;


	top:6px; /* value = (:before top) + (:before border-top) - (:after border-top) */
	right:-15px; /* value = - border-left-width - border-right-width */
	bottom:auto;
    left:auto;
	border-width:9px 0 9px 15px;
	border-style:solid;
	border-color:transparent #fff;
	z-index: 1;
}

#wzd-menu li.wzd-first {
	//margin-left:0;
	padding-left: 10px;

}

#wzd-menu li.wzd-last:before, #wzd-menu li.wzd-last:after {
	display: none;
}

#wzd-menu li.wzd-active {
	background: #0088CC;	
	font-color: white;
}

#wzd-menu li.wzd-active:before {
	border-color:transparent  #0088CC;		
}

#wzd-menu li.wzd-previous {
	background: #7db4d4;
}

#wzd-menu li.wzd-previous:before {
	border-color:transparent #7db4d4;
}

#wzd-menu li a {
	text-decoration: none;
}


#wzd-menu li.wzd-active a, #wzd-menu li.wzd-previous a {
	//color: #333;
	color:white;
	//font-weight: bold;
}




.select2-container {
    margin: 0;
	margin-right: -5px;
    position: relative;
    display: inline-block;
    /* inline-block for ie7 */
    zoom: 1;
    *display: inline;
    vertical-align: middle;
}


.select2-container .select2-choice {
    display: block;
    height: 37px;
    padding: 0 0 0 4px;
    overflow: hidden;
    position: relative;

    border: 1px solid #aaa;
    white-space: nowrap;
    line-height: 35px;
    color: #444;
    text-decoration: none;

    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;

    -webkit-background-clip: padding-box;
       -moz-background-clip: padding;
            background-clip: padding-box;

    -webkit-touch-callout: none;
      -webkit-user-select: none;
       -khtml-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none;

    background-color: #fff;
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
    background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);
    background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
    background-image: -o-linear-gradient(bottom, #eeeeee 0%, #ffffff 50%);
    background-image: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#eeeeee', GradientType = 0);
    background-image: linear-gradient(top, #ffffff 0%, #eeeeee 50%);
}

list-view-loading {
	margin:10px;

}


.text-red{
  color:red;
	
}